

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 15:52:53 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.248])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1J7qndK029387	for <[email-masked]>;
Tue, 19 Feb 2008 15:52:50 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so1659917hsz.1 for
<[email-masked]>; Mon, 18 Feb 2008 23:52:48 -0800 (PST)
Received: by 10.142.188.4 with SMTP id l4mr5041894wff.151.1203407568410; Mon,
18 Feb 2008 23:52:48 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs297548wfp; Mon,
18 Feb 2008 23:52:47 -0800 (PST)
Received: by 10.64.28.3 with SMTP id b3mr8119709qbb.2.1203407566563; Mon,
18 Feb 2008 23:52:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si7460850qbq.8.2008.02.18.23.52.43; Mon,
18 Feb 2008 23:52:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQg2F019880; Tue,
19 Feb 2008 01:51:02 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14916887 for [email-masked]; Tue,
19 Feb 2008 01:51:02 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J7p2vp022714 for
<[email-masked]>; Tue, 19 Feb 2008 01:51:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J7ot2A000999 for
<[email-masked]>; Tue, 19 Feb 2008 01:51:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1J7otBR031153 for
<[email-masked]>; Tue, 19 Feb 2008 01:50:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1J7ot0A031152 for [email-masked]; Tue, 19 Feb 2008 01:50:55 -0600
Date: Tue, 19 Feb 2008 01:50:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180093
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __PHISH_PHRASE1_B 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

655
FXPQ60 PGUM 190750
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
550 PM CHST TUE FEB 19 2008

.SYNOPSIS...
AN ACTIVE SHEAR-LINE SEGMENT REMAINS DRAPED OVER THE MARIANAS.
BOTH RADAR AND SATELLITE IMAGERY SHOW SCT SHOWERS OVER THE ISLANDS
AND THEIR COASTAL WATERS.

&&

.DISCUSSION...
THE SHEAR LINE HASN'T GIVEN UP YET...AND IT APPEARS IT WILL KEEP
SCT SHOWERS OVER THE MARIANAS THROUGH TONIGHT. AFTER THAT...
GFS/UKMET SHOW THE ACTIVITY MOVING OFF TO THE WEST...AND LATEST
SATELLITE TRENDS SEEM TO BEAR THAT OUT. SO...WILL KEEP CLOUDS
AROUND INTO WED MORNING...BUT END THE SHOWERS OVERNIGHT. THE REST
OF THE WEEK LOOKS DRIER...WITH JUST ISOL SHOWERS. GFS WANTS TO
BRING ANOTHER BATCH OF SHOWERS THROUGH GUAM OVER THE WEEKEND WITH
A WEAK TROF...BUT TOO EARLY TO BUY INTO THAT.

&&

.MARINE/SURF...
SURF REPORTS INDICATE UP TO 9-FOOT SURF ON GUAM TODAY. MODEL
GUIDANCE SHOWS SURF UP TO 10 FEET WED...THEN A STEADY DECLINE TO
BELOW 9 FEET BY THU AS THE NORTH SWELL FALLS OFF. SEAS SHOULD RUN
TO 10 FEET THRU WED NIGHT BEFORE FALLING THURSDAY. SO WILL KEEP
HIGH SURF AND SMALL CRAFT ADVYS GOING THROUGH WED NITE.

&&

.EASTERN MICRONESIA...
BASED ON LATEST MODEL OUTPUT AND VISIBLE SATELLITE IMAGERY...
DELAYED THE END TIME OF CURRENT RAIN EVENT ON POHNPEI BY 12 HOURS.
BOTH POHNPEI AND KOSRAE WILL BE IN A BRIEF PERIOD OF NORTHEASTERLY
TRADES WEDNESDAY NIGHT AND THURSDAY. SHOWERS HAVE ALSO INCREASED
IN COVERAGE OVER MAJURO THIS AFTERNOON AS CONVERGENCE HEIGHTENS
AHEAD OF AN APPROACHING TRADE DISTURBANCE. THIS SYSTEM IS EXPECTED
TO DEPART MAJURO THURSDAY NIGHT AND BECOME THE NEXT WEATHER MAKER
FOR KOSRAE AND POHNPEI FRIDAY AND SATURDAY.

A HIGH SURF ADVISORY REMAINS IN EFFECT FOR POHNPEI AND KOSRAE
THRU FRIDAY. NO NEED TO UPDATE THE DETAILS OF THE ADVISORY ITSELF.

&&

.WESTERN MICRONESIA...
AIDED BY WEAK DIFFLUENT FLOW ALOFT SOME CLOUDINESS AND A FEW SHOWERS
HAVE FORMED OVER PALAU THIS AFTERNOON AND WILL LAST INTO TONIGHT.
FAIR CONDITIONS WILL RETURN BY WEDNESDAY MORNING. BEING IN BETWEEN
THE SHEAR LINE TO THE NORTH AND THE NEAR-EQUATORIAL TROUGH TO THE
SOUTH...YAP IS IN PRETTY GOOD SHAPE THRU THURSDAY EVENING. BAD
WEATHER IS CLOSING IN ON CHUUK AND CONDITIONS WILL DETERIORATE
TONIGHT INTO WEDNESDAY NIGHT. IT WILL THEN KNOCK ON THE DOORS OF
YAP AND PALAU FRIDAY AND SATURDAY. THE NEXT CHANCE OF RAIN OVER
CHUUK CAN ALSO BE EXPECTED ON FRIDAY DUE TO ANOTHER DISTURBANCE
FROM THE EAST.

HIGH SURF EVENT WILL CONTINUE THRU FRIDAY AFTERNOON ON CHUUK AND
INTO THE WEEKEND FOR BOTH PALAU AND YAP.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST THURSDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL
6 AM CHST THURSDAY FOR PMZ151>154.

&&

$$

MIDDLEBROOKE/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.